local fn = _gn(0x80CA6A8B6C094CC4)
--- Get the nth closest vehicle node and its heading. (unknown2 = 9, unknown3 = 3.0, unknown4 = 2.5)
function Global.GetNthClosestVehicleNodeWithHeading(x, y, z, nthClosest, unknown2, unknown3, unknown4)
	return _in2(fn, x, y, z, nthClosest, _v, _f, _i, unknown2, unknown3, unknown4, _r)
end
